Support » Plugin: BadgeOS » Badgeos is using old version of cmb script

  • Resolved sakibmoon

    (@sakibmoon)


    Currently badgeos plugin is using version 1.0.1 of Custom Metaboxes and Fields which is outdated. The latest version of v1 of cmb is 1.2.0. The old version of cmb is creating conflict with other plugins and themes.

    Can you please include the new version of cmb script instead of the outdated one?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Badgeos is using old version of cmb script’ is closed to new replies.